/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
h1, h2, h3, h4, h5, h5, h7 { font-family: 'Libre+Baskerville', Georgia; }
body { font-size:1.1rem; }
section#slider { background: url('../images/landing-leon-martin.jpg') center; overflow: visible; background-size: cover; }
@media (max-width: 991px) {
	section#slider { background: url('../images/landing-leon-martin-sm.jpg') center; overflow: visible; background-size: cover; }
}

section#content { background: url('../images/feature__about_bg.png') top center; }

#logo .retina-logo { height: 80px; }

.landing-wide-form { background:url('../images/form-bg.png') top center no-repeat #fff; border-radius:0; padding-top: 20px; margin-left: 15px; margin-right: 15px; }
.landing-wide-form .form-control { border-radius:0; font-size: 1rem; border-right-color: #fff;border-left-color: #fff;border-top-color: #fff; }
.landing-wide-form h4 { color: #fff; font-weight: 400; }
.min-vh-100 { min-height: 100vh !important; }
@media (max-width: 1100px) {
	.landing-wide-form { margin-left: 5px; margin-right: 5px; }	
	.landing-wide-form h4 { font-size: 1rem; }
}
@media (max-width: 600px) {
	.min-vh-100 { min-height: 100vh !important; }
}
#slider .slider-inner .col-lg-4 { text-align: center; }
#slider .slider-inner .col-lg-4 img { max-width: 250px;  }
@media (max-width: 600px) {
  #slider .slider-inner .col-lg-4 img { max-width: 220px;  }

}

a.menu-link { font-weight: 600; }


.promo { text-align: center !important; background: rgba(255, 255, 255, 0.8);  }
.landing-promo h1 { font-size: 1.8rem; font-weight: 300; text-transform: capitalize; margin-bottom: 10px; color: #0b2051; }
.landing-promo h1 img { max-width: 450px; }
.promo h1 span { font-size: 1.3rem; font-weight: 300; text-transform: capitalize; display: block; margin-bottom: 10px; color: #cf6f25 !important;   }
.landing-promo .stat { padding-top: 10px;  }
.landing-promo .left-stat {  border-right:2px solid #eb934f; float: left; } 
.landing-promo .left-stat span, .landing-promo .right-stat span { font-size: 1.7rem; font-weight: 600; }
.landing-promo .right-stat { padding-top: 10px; float: left; } 

@media (max-width: 1100px) {
	.landing-promo .left-stat span, .landing-promo .right-stat span { font-size: 1.2rem; font-weight: 600; }
}
@media (max-width: 600px) {
	.landing-promo .left-stat {  background:url('../images/promo-border.png') bottom center no-repeat; padding-bottom: 5px;  border-right:none; } 
	.promo h1 + span { font-size: 1rem;   }
  .landing-promo h1 img { max-width: 300px; }
}

.heading-block span { color: #555 !important;  }
.heading-block h2 { font-weight: 600; }
.heading-block.text-center > span { max-width: 100% !important; text-align: justify; font-size: 1.1rem; font-weight: 400; }
/*.heading-block.text-center > span.ctr { text-align: center; font-weight: 600; font-family: 'Libre Baskerville', Georgia; }*/

h4.lnk a { font-size: 0.8rem; }
span.cond { font-family: 'Libre Baskerville', Georgia; font-size: 0.8rem; margin-bottom: 10px; color: #cf6f25 !important; text-align: center; display: block;   }

.callbox  { max-width: 700px; background-color: #04367d; border-bottom: 3px solid #eb934f; color:#fff; margin: 0 auto; text-align: center; font-weight: 600; }
.callbox span { display: block; }
.callbox span i { color: #eb934f; }
.callbox span a { color: #ffffff; }

.callbox2  { max-width: 100%; text-align: left;  }
@media (max-width: 600px) {
.callbox2  { font-size:1rem;  }
}
@media (max-width: 500px) {
.callbox2  { font-size:0.9rem; padding-left:0 !important; padding-right:0 !important; overflow-wrap: break-word;  }
}

.smalltalk { font-size: 70%; text-align: left; display: block; margin-top: 30px;  }
.bigtalk { font-size: 140%; }
.bigtalk a {  }
.bigtalk i { color: #eb934f; }

.offer .list-group .list-group-item { border-bottom-style: dashed; }
@media (max-width: 600px) {
.whydxb.section { padding-top: 0 !important; padding-bottom: 0 !important;  }
}
@media (max-width: 900px) {
.divider { margin-top: 2rem; }
}
.wd-1, .wd-2 { flex-wrap: wrap; color: #444; }

h2.waves { color: #b99d47;  text-transform: uppercase; letter-spacing: 4px;  }

@media (max-width: 600px) {
.offer h3 { font-size:1.1rem; }
.wd-1,.wd-2  { font-size:0.9rem; }
.wd-1 div, .wd-2 div { flex-grow: 1; display: inline-block; width: 50%; height: 100px; }
}
@media (max-width: 400px) {
.offer h3 { font-size:1rem; }
.offer .list-group .list-group-item { font-size:0.9rem; }
}

.landing-wide-form.form2 { border:1px solid #ccc; }
.whysobha { border:1px solid #ccc; height: 344px; }
@media (max-width: 600px) {
.whysobha { height: auto; }
}

.offer .list-group .list-group-item.specoffer { padding: 10px !important; font-size: 0.85rem; text-align: justify; background: #badff4; border:1px dashed #1071af !important; }
.offer .list-group .list-group-item.specoffer span { color: #000; }
@media (max-width: 600px) {
.offer .list-group .list-group-item.specoffer { font-size: 0.8rem !important; margin-top: 0.6rem;}
.list-group-item { padding-top: 0.5rem; padding-bottom: 0.5rem; }
}

#whatsappus { display: none; }


#whatsappus { display: block; width:110px; height: 110px; background: #fff; position: fixed; bottom: 15px; left: 20px; z-index: 999; border: 2px solid #25d366; /*border-radius: 10px;*/ box-shadow: 0px 0px 10px #aaa; padding: 10px 10px 5px 10px; border-radius: 55px; text-align: center;}
#whatsappus .whatsappus-img { display: inline-block; }
#whatsappus span { display: inline-block; }
#whatsappus span h5, #whatsappus span h6 { color: #25d366; }

@media (max-width: 400px) {
#whatsappus { display: block; width:90px; height: 90px; background: #fff; position: fixed; bottom: 15px; left: 20px; z-index: 999; border: 2px solid #25d366; /*border-radius: 10px;*/ box-shadow: 0px 0px 10px #aaa; padding: 3px 3px 0px 3px; border-radius: 45px; text-align: center;}
#whatsappus .whatsappus-img { display: inline-block; width: 100%; }
#whatsappus span { display: inline-block; }
#whatsappus span h5, #whatsappus span h6 { color: #25d366; font-size:0.5rem; }
}
/*------flexslider---------*/
.fslider .flexslider .slider-wrap .slide h6 { margin-top: 5px !important; text-align: center !important; text-transform: uppercase !important;  }
.bg-overlay [data-hover-animate]:not(.animated) { display: block; }

.morepropouter { display: flex; }
.morepropouter .moreprop { margin-bottom: 20px; }
@media (max-width: 800px) {
  .morepropouter { display: block; }
.morepropouter .moreprop { flex: 0 0 100%; max-width: 100%; }
}
.moreprop h5 { text-align: center; }
/*-------------Form----------------*/
.gif-area { text-align: center; padding: 73px 40px 73px 30px; display: none;     }
.msg-area, .msg-area-error { padding: 88px 40px; font-size: 18px; line-height: 24px; font-weight: 600; text-align: center; color: #b99d47; display: none; }
.msg-area a, .msg-area-error a { font-size: 17px; font-weight: 700; display: block; }
/*.gif-area { display: block; }
.form-area { display: none; } .landing-wide-form { background-image:none; }*/

/*----Flag------*/
.intl-tel-input.separate-dial-code .selected-flag { background-color: rgba(255,255,255,.05); }
.intl-tel-input.allow-dropdown .flag-container:hover .selected-flag { background-color: rgba(0,0,0,.05); }

/*---------spinner--------*/
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.lds-spinner {
  position: relative;
}
.lds-spinner div {
  left: 170px;
  top: 48px;
  position: absolute;
  -webkit-animation: lds-spinner linear 1.1s infinite;
  animation: lds-spinner linear 1.1s infinite;
  background: #d4b453;
  width: 12px;
  height: 24px;
  border-radius: 40%;
  -webkit-transform-origin: 6px 52px;
  transform-origin: 6px 52px;
}
#frmcontacttop .lds-spinner div {
  left: 170px;
  top: 48px;
}
#frmcontactfloat .lds-spinner div {
  left: 165px;
  top: 15px;
}
.lds-spinner div:nth-child(1) {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-animation-delay: -0.9625s;
  animation-delay: -0.9625s;
}
.lds-spinner div:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-animation-delay: -0.825s;
  animation-delay: -0.825s;
}
.lds-spinner div:nth-child(3) {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-animation-delay: -0.6875s;
  animation-delay: -0.6875s;
}
.lds-spinner div:nth-child(4) {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-animation-delay: -0.55s;
  animation-delay: -0.55s;
}
.lds-spinner div:nth-child(5) {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-animation-delay: -0.4125s;
  animation-delay: -0.4125s;
}
.lds-spinner div:nth-child(6) {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  -webkit-animation-delay: -0.275s;
  animation-delay: -0.275s;
}
.lds-spinner div:nth-child(7) {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-animation-delay: -0.1375s;
  animation-delay: -0.1375s;
}
.lds-spinner div:nth-child(8) {
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.lds-spinner {
  width: 150px !important;
  height: 150px !important;
  -webkit-transform: translate(-75px, -75px) scale(0.75) translate(75px, 75px);
  transform: translate(-75px, -75px) scale(0.75) translate(75px, 75px);
}